Public Support - Support Request #10071

Support for Automotive Ethernet in ADTF / Device Toolbox 3.x
2020-01-28 13:59 - hidden

Status: Closed
Priority: Normal
Category:
Customer: AUDI Product Issue
Numbers:
Department: EF Affected Products: ADTF 3.6.3, ADTF Device Toolbox 3.1.0
Requester's Priority: Normal Platform: Windows 10 64bit
Support Level: 2nd Level Topic: DeviceTB::SOME/IP
Resolution: Not Supported Scope FAQ Links:
Description
Supportanfrage

Wird die Device Toolbox fir ADTF 3 "Automotive Ethernet" samt *.arxml-Dateien unterstiitzen?
Lésung

Was umgesetzt wird ist das Thema SOME/IP. Die aktuelle Device Toolbox 3.1.0 unterstltzt hierzu bereits Tracing, die kommenden
Themen werden Dokodierung und Service Discovery laut Roadmap sein, siehe auch:

e https://support.digitalwerk.net/adtf/v3/keytopics/roadmap.html

Gerne kénnen wir auch ein Preview liefern, Parser misstet ihr derzeit selbst entwickeln, tracen geht schon.
Habt ihr schon konkrete Datenbasen, Traces oder sogar Steuergerate und konkrete Use Cases, die uns bei der Entwicklung helfen ?

Bzgl. Database Support wird es nur die Schnittstelle geben, eigene Parser anzubinden, ein arxml Support ist explizit seitens
Kundenforum nicht im Standardumfang vorgesehen, es wird also keine Lésung daflr geben.

Auch hier kénnten wir Uber eine Anbindung abseits Kundenforum sprechen, brauchten dann aber einen konkreten Auftrag...

Related issues:
Related to Public Support - Support Request #11006: Additional information ab... Closed

History

#1 - 2020-01-28 17:40 - hidden

- Status changed from New to In Progress

- Topic set to DeviceTB::SOME/IP

- Affected Products ADTF Device Toolbox 3.1.0 added

#2 - 2020-01-28 17:48 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Patrick,

auch hier der Verweis auf die Keytopics und die Entscheidungen eurer Vertreter.

Was umgesetzt wird ist das Thema SOME/IP. Die aktuelle Device Toolbox 3.1.0 unterstiitzt hierzu bereits Tracing, die kommenden Themen werden
Dokodierung und Service Discovery laut Roadmap sein, siehe auch:

e https://support.digitalwerk.net/adtf/v3/keytopics/roadmap.html

Gerne kdnnen wir auch ein Preview liefern, Parser musstet ihr derzeit selbst entwickeln, tracen geht schon.
Habt ihr schon konkrete Datenbasen, Traces oder sogar Steuergerate und konkrete Use Cases, die uns bei der Entwicklung helfen ?

Bzgl. Database Support wird es nur die Schnittstelle geben, eigene Parser anzubinden, ein arxml Support ist explizit seitens Kundenforum nicht im
Standardumfang vorgesehen, es wird also keine Lésung dafiir geben.
Auch hier kénnten wir Uber eine Anbindung abseits Kundenforum sprechen, brauchten dann aber einen konkreten Auftrag...

#3 - 2020-01-29 15:46 - hidden

Danke, die Info reicht mir fir den Anfang.
Wegen Support fur *.arxml habe ich erstmal intern eine Diskussion angestroB3en.

Das Ticket kann geschlossen werden.

#4 - 2020-01-29 15:53 - hidden

- Project changed from 11 to Public Support

- Subject changed from Unterstiitzung Automotive Ethernet ATDF 3.x to Support for Automotive Ethernet in ADTF / Device Toolbox 3.x
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Not Supported Scope

Alles klar, bei Bedarf einfach Kontakt aufnehmen

#5 - 2020-04-09 08:47 - hidden
- Related to Support Request #11006: Additional information about SOME/IP features within Device TB 3.x added

#8 - 2020-07-07 12:49 - hidden
- Status changed from To Be Closed to Closed
